#pragma once
#include "../msys.h"

void initShader( int *pid, const char *vs, const char *fs );

#ifdef DEBUG
	GLchar *LoadShaderText(const char *fileName);
#endif
const char* shaderFragFromResource(int resourceId);
const char* shaderVertFromResource(int resourceId);
void initShader( int *pid, const char *vs, const char *fs, const char *shaderName );


